[DM-Focus-PE UTUIDataProvider_MapInfo]
MapName=DM-Focus-PE
FriendlyName=Focus-PE
NumPlayers=2 to 6 Players   Author: Sander Vereecken "ZixXer"
PreviewImageMarkup=<Images:DM-Focus-PE.Preview.FocusPreview>
Description=This is a tech base just below the the ground.
And it is lost for years, and now filled with blood willing guys.

Only the PE (physics Edition) does have around 1000 moving opjects, pipes, stones, etc

Contact me: SanderVereecken@hotmal.com
for bugs, fan mail, etc.
